uuid: c3f623c5-c1b2-4642-98c5-d3b389326ccb
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Basic block'
revision: 0
description: 'A basic block contains a title and a body.'
